wordpressのバージョンを変更

php-fpmのエラーを解決してたときに見つけた

/wp-includes/version.php

$wp_version = '6.1.1';

があり6.1.1がバージョン情報なので

$wp_version = '0.0.1';

と変更するとwordpressのバージョンが変更できます。

実用性はない

バックグラウンド更新ができなくなる

この記事が良かったら、シェアしてね!

コメントを残す

メールアドレスが公開されることはありません。 が付いている欄は必須項目です